Subject: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Sean Sieger <[email-masked]>
Date: Fri, 24 Dec 2010 13:21:30 -0500

Eli Zaretskii <[email-masked]> writes:

    Please report that as a separate bug, and attach one image file of
    each kind that you cannot display.

    > I cannot display any PNG files.  By "cannot display" I
    > mean that what gets displayed is only a 1 cm x 1 cm thin black box
    > (empty) on a
    > white background.

    That's the bug I reported.  Can you do that in the 23.2.90 pretest?

Eli, I started compiling an packing up the binary, when I stopped with
copying libXpm.dll to /bin and thought to myself, `I'm not doing
anything unusual ...'

What do you need me to do?